2693393 Obsolete python2-caribou and python3-caribou as well (#1568670)

Authored and Committed by pwalter 2 years ago
    Obsolete python2-caribou and python3-caribou as well (#1568670)
    
    Also bump caribou obsoletes versions so that the latest caribou in F28 is
    covered. I'll also bump caribou release separately, so that it still gets
    installed when explicitly requested (it's a dep of cinnamon), but correctly
    removed/obsoleted from Workstation installs.
    
    Sorry for the mess with the obsoletes here. This should have really been done
    when it got retired in the first place and it's more difficutly to make this
    work retroactively now.
    
        
file modified
+11 -6